/* CSS Document */

#maincanvas #footer {
	margin-left:127px;
}
#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontentHome .tofrom {
	width: 88px;
}
#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontentHome .tofrom03 {
	width: 63px;
}
#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontent .tofromFunfairs {
	width: 90px;
}
#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontentHome .farestimes {
	padding-bottom:5px;
}

#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock {
	padding-bottom:50px;
}
#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontentHome {
	margin-bottom:5px;
	padding-bottom:5px;
}
/*

			BOOKING BOX BOTTOM PADDING BUG-FIX

#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap {
margin-bottom:0px;
padding-bottom:0px;
}

#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock {
margin-bottom:0px;
padding-bottom:0px;
}
#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontent .farestimes {
padding-bottom:5px;}
*/

#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock {
	margin-bottom:0px;
	padding-bottom:0px;
	background-color: fff;
/*	background-color: red;	*/}
#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontent {
	margin-bottom:5px;
	padding-bottom:5px;
	background-color: fff;
/*	background-color: yellow;	*/
}
/*				CLOSE BOOKING BOX BOTTOM PADDING BUG-FIX		*/	

		
#maincanvas #maincontentarea .column770l .subcolumn514 .serviceswrap .servicescontentwrap .serviceschunk {
padding-bottom:10px;

}
#maincanvas #maincontentarea .column770l .subcolumn514 .serviceswrap .servicescontentwrap .serviceschunk2 {
padding-bottom:0px;
}
#maincanvas #maincontentarea .column770l .subcolumn514 .serviceswrap .servicescontentwrap .serviceschunkcontent {
	background-color:#fff;
/*	height:107px;*/
}

#maincanvas #maincontentarea .column770l .subcolumn514 .serviceswrap .servicescontentwrap serviceschunkcontentDest {
	background-color:#ff0000;
	height:100px;
}
/*				>> END <<CLOSE BOOKING BOX BOTTOM PADDING BUG-FIX		*/	

#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontent .finderBox .buttonPush {
	width: 133px;
	margin-right:20px;
}
#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontent #airportSearchBox #airportsearch {
	margin-right:18px;
}

#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent .resultsBox .resultscol {
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-right: 60px;	
	width: 180px;	
}
#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent .resultsBox .resultscolRight {
	margin-right: 0px;
	background-color: #009933;
}
.mileageinput {
	width: 145px;
}

/*  SPLENDID'S BOOKING WIDGET IE6 BUG FIX  */
#bookingWidget .journeySelection p label {
	padding: 3px 0px 0px 3px;
}
/* >> END<< SPLENDID'S BOOKING WIDGET IE6 BUG FIX  */

/* SPLENDID'S INPUT BUTTONS IE BUG FIX */
#bookingWidget input.seeTickets {
	font-size: 0;
	display: block;
	line-height: 0;
}
/* >> END<< SPLENDID'S INPUT BUTTONS IE BUG FIX  */







